<?

if (!isset($_SESSION)) //判斷是否已經開啟SESSION
{
	header("Cache-control:private");
session_start();}//開起SESSION}
include("../function.php");
check_login();
putenv("NLS_LANG=TRADITIONAL CHINESE_TAIWAN.AL32UTF8");
include("../db.php");
$iId=$_POST["iId"];
$act=$_POST["action"];

if($act=='read'){



$delm = oci_parse($conn,"update MESSAGE set iRead='0' where IID='$iId'") or die('Insert error');
                 oci_execute($delm);
}else if($act=='del'){


$delm = oci_parse($conn,"delete from MESSAGE where IID='$iId'") or die('Insert error');
                 oci_execute($delm);
}



?>

